body {
    overflow: hidden;
    height: 100vh;
    width: 100%;
    margin: 0;
    padding: 0;
    cursor: url(images/target.png) 20 20, grab;
}
.home {position: relative;width: 55%;top: 2%;left: 18%;}

.imgh {width: 100%}


.meee1 {
    position: absolute;
    right: 20%;
    bottom: 0%;
    width: 370px;
    z-index: 3;user-select: none;
}
.me {
    width: 100%;
    height: 100vh;
    background-image: url(images/bcd-gun-roomm.jpg);
    background-size: cover;
    user-select: none;
}

.they {padding:15px 15px 0px 15px;
    transition: transform 0.2s;
    position: absolute;
    width: 7.4%;
    top: 30%;
    left: 14%;
 
    transform-origin: bottom;user-select: none;
}
 

 
.they2 {padding:15px 15px 0px 15px;
     transition: transform 0.2s;
    position: absolute;
    width: 7.4%;
    top: 69.5%;
    left: 24.6%;
  
    transform-origin: bottom;user-select: none;
   
}
.they3 {padding:15px 15px 0px 15px; transition: transform 0.2s;
    position: absolute;
    width: 7.4%;
   top: 27.3%;
    left: 70.8%;
   
    transform-origin: bottom;user-select: none;
    
}
.they4 {padding:15px 15px 0px 15px;
    position: absolute;
    width: 7.4%;
     top: 62.4%;
    left: 64%;
 transition: transform 0.2s;
  
    transform-origin: bottom;user-select: none;
   
}


.flips {
    transform: rotateX(-90deg);}



.score {position: absolute;height: 20px;text-align: right; width: 200px;top:-3px;right: 9px;}

.form {position: absolute;left: -50%;}

.score h1 {font-size: 26px;color:black;font-family: cursive;}

.start {position: absolute;top: 34%;left: 32%;width: 30%;height: 20%;font-size: 100px}


.meee11 {position: absolute;left:-50%;}